Disassociate a Number from a DSS Gateway
DELETE
Disassociate a number from a DSS gateway. This operation requires a request body.
application/json- body
Request payload for associating or disassociating a number from a DSS gateway.
idNumber*integerNumber identifier
idGtw*integerDSS gateway identifier
organizationId*integerOrganization identifier
Number disassociated from DSS gateway successfully.
curl -X DELETE 'https://api.eis.it/v1/voip/dss/gtw/deletenumber' \ -H 'Content-Type: application/json' \ -d '{ "idNumber": 0, "idGtw": 0, "organizationId": 0}'Example Response
Empty